{
  "name": "data-validator",
  "version": "1.0.0",
  "description": "Module for validation of the data",
  "scripts": {
    "test": "jest"
  },
  "devDependencies": {
    "@types/jest": "^29.5.8",
    "jest": "^29.7.0",
    "ts-jest": "^29.1.1"
  }
}
